<?PHP include("config.php");
require_once "sql_inject.php";
$bDestroy_session = TRUE;
$url_redirect = 'index.php';
$sqlinject = new sql_inject('./log_file_sql.log',$bDestroy_session,$url_redirect)  ;

require 'config.php';
?>
</head>
<?PHP
echo "<body>";
?>
<?PHP 
include("config.php");
 ?>
 <?PHP include("config.php");
require_once "sql_inject.php"; 
$bDestroy_session = TRUE; 
$url_redirect = 'index.php'; 
$sqlinject = new sql_inject('./log_file_sql.log',$bDestroy_session,$url_redirect)  ; 
require 'config.php';
?>
<script language="JavaScript">
 function blockError(){return true;}
 window.onerror = blockError;
 </script>
<script language=JavaScript>
 function disableselect(e) {
    return false
 } 
 function reEnable() {
    return true
 }
 //if IE4+
 document.onselectstart=new Function ("return false")
 //if NS6
 if (window.sidebar) { 
    document.onmousedown=disableselect
    document.onclick=reEnable
 }
 </script>
<SCRIPT language=JavaScript>
<!--

var message="Gosto do site né safado! ta querendo copiar o que?";


function clickIE4(){
if (event.button==2){
alert(message);
return false;
}
}

function clickNS4(e){
if (document.layers||document.getElementById&&!document.all){
if (e.which==2||e.which==3){
alert(message);
return false;
}
}
}

if (document.layers){
document.captureEvents(Event.MOUSEDOWN);
document.onmousedown=clickNS4;
}
else if (document.all&&!document.getElementById){
document.onmousedown=clickIE4;
}

document.oncontextmenu=new Function("alert(message);return false")

// --> 
</SCRIPT>
<LINK REL="StyleSheet" HREF="style.css" TYPE="text/css">
<META name="description" content="
<style type="text/css">
<!--
a:link {
	color: #CEAA7B;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #CEAA7B;
}
a:hover {
	text-decoration: none;
	color: #CEAA7B;
}
a:active {
	text-decoration: none;
	color: #CEAA7B;
}
-->
</style></head>

<style type="text/css">
<!--
body {
	margin-top: 0px;
	background-color: #000000;
	margin-left: 0px;
	margin-right: 0pt;
	margin-bottom: 0px;
}
.style54 {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
-->
</style>
<link href="style.css" rel="stylesheet" type="text/css">
<link href="style.css" rel="stylesheet" type="text/css">
<body bgcolor="#000000">
<div align="center">
  <br>
  <table width="535" border="0" cellspacing="0" cellpadding="0">
    <tr>
      <td height="117"><br>        <table width="310" border="0" cellpadding="0" cellspacing="0">
        <tr>
          <td width="68" height="100"><div align="center"><font color="#990000" size="5"><img src="img/16.jpg" width="68" height="100"></font></div>
          </td>
          <td width="174" background="img/15.JPG"><div align="center"><strong><font color="#FFFFFF" size="5">Buscar
                  Guild</font></strong></div>
          </td>
          <td width="68"><div align="center"><img src="img/17.JPG" width="68" height="100"></div>
          </td>
        </tr>
      </table></td>
    </tr>
  </table>
</div>
<form name="form1" method="post" action="gsearch.php">
<center><table border="0" cellspacing="0" cellpadding="0" width="347">
  <!--DWLayoutTable-->

<tr>
<td width="10" height="17"></td>
<td width="111" rowspan="2" valign="top"><font size="1" face="Verdana, Arial, Helvetica, sans-serif">&nbsp;
</font><font color='#325784' size="2" face="Verdana, Arial, Helvetica, sans-serif">
<?PHP include("config.php"); ?>
</font></td>
<td width="41"></td>
<td width="120"></td>
<td width="65"></td>
</tr>
<tr>
  <td height="1"></td>
  <td></td>
  <td rowspan="4" valign="top"><font size="1" face="Verdana, Arial, Helvetica, sans-serif">
              <input name="modelist" class="Style2" type="text" id="modelist" maxlength="10" size="20">
        </td>
      <td rowspan="3" valign="top"><input type="submit" name="Submit" value="Procurar">
</td>
</tr>
<tr>
  <td height="4"></td>
      <td></td>
      <td></td>
      </tr>
<tr>
  <td height="19" colspan="3" valign="top"><div align="center"><font color="#FFFFFF" size="4"><strong>Nome
          da Guild</strong></font></div></td>
      </tr>
<tr>
  <td height="1"></td>
  <td></td>
  <td></td>
  <td></td>
</tr>
<tr>
  <td height="25"></td>
  <td></td>
  <td></td>
  <td>&nbsp;</td>
  <td></td>
</tr>
</table>
<br>
  <table width="535" border="0" align="right" cellpadding="0" cellspacing="0" bgcolor="#000000">
    <tr>
      <td height="242"><embed src="_swf/main_flash_2.swf" width="550" height="278" bgcolor="#000000"></embed></td>
    </tr>
  </table>
</center>
</form>
